<?php
// Definir o caminho do arquivo JSON
$dataFile = 'data.json';

// Verificar se o arquivo existe
if (file_exists($dataFile)) {
    // Ler os dados do arquivo JSON e retornar como resposta
    $data = file_get_contents($dataFile);
    echo $data;
} else {
    // Retornar uma lista vazia se o arquivo não existir
    echo json_encode([]);
}
?>
